body, html {
  height: 100%;
}

body {
  font-family: "Montserrat";
  margin: 0;
}
body #bg {
  -webkit-clip-path: polygon(100% 0, 100% 82%, 45% 100%, 0 100%, 0 0);
          clip-path: polygon(100% 0, 100% 82%, 45% 100%, 0 100%, 0 0);
  background-color: #005DFF;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}
@media (min-width: 840px) {
  body #bg {
    -webkit-clip-path: polygon(0 0, 75% 0, 55% 100%, 0% 100%);
            clip-path: polygon(0 0, 75% 0, 55% 100%, 0% 100%);
  }
}
body header a {
  color: #FFF;
  text-decoration: none;
  padding: 15px;
  display: block;
  text-transform: uppercase;
}

@media (min-width: 840px) {
  main {
    display: grid;
    grid-template-columns: 50% auto;
    grid-template-areas: "primary card";
  }
}

.main__card {
  background: #FFF;
  border-radius: 15px;
  margin: 1em auto;
  padding: 15px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  width: 80%;
}
@media (min-width: 840px) {
  .main__card {
    grid-area: card;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    align-self: center;
    margin: 1em;
  }
}
.main__card ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main__card ul li {
  margin-bottom: 10px;
}
.main__card ul li span {
  position: absolute;
  border-radius: 50%;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  background-color: #ccdfff;
}
.main__card ul li strong {
  display: inline-block;
  margin-left: 40px;
  margin-top: 10px;
}

.primary {
  color: #FFF;
  padding: 15px;
  text-align: center;
}
@media (min-width: 840px) {
  .primary {
    grid-area: primary;
    text-align: left;
    margin: 4em 0 0 4em;
  }
}

.primary__h1 {
  font-size: 3em;
  margin-top: 10px;
  text-transform: uppercase;
  line-height: 90%;
}
@media (min-width: 840px) {
  .primary__h1 {
    width: 30%;
    font-size: 4em;
  }
}

.primary__p {
  font-size: 1.4em;
}

.primary__a {
  color: #001333;
  border-radius: 15px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #FFF6BB;
  display: block;
  text-align: center;
  margin: 50px auto 0 auto;
  padding: 15px;
}
@media (min-width: 840px) {
  .primary__a {
    display: inline-block;
    padding: 15px 60px;
  }
}/*# sourceMappingURL=main.css.map */